<?php
/*
 * -- Information for translators | READ BEFORE TRANSLATING ANYTHING ---
 * In this file, only translate messages to the right, in this fashion:
 * 'something' => 'translate-me'
 * Also, don't translate, change, or move placeholders (:this-is-a-placeholder) starting with a colon.
 * Try to keep the message as close to the original in meaning as possible. These simple rules also apply to other files you're translating, such as:
 * auth.php, pagination.php, passwords.php, and validation.php.
 * It is VERY important that you "escape" single quotes with a backslash if they're present in your language, like this: I\'m an escaped quote
 *
 * Additionally, don't change anything in square or curly brackets, and don't remove pipe (|) characters.
 * If you see two messages separated by pipe, then usually the left side is singular and the right side is plural, so translate accordingly.
 *
 * Thank you for translating!
 */

return [

    // ============== HOMEPAGE MESSAGES ======================

    'home' => 'Home',
    'homepagetxt' => 'Homepage',
    'login' => 'Sign in',
    'logout' => 'Sign out',
    'register' => 'Sign up',
    'dashboard' => 'Dashboard',
    'homepage_welcome' => 'Welcome to our team management center!',
    'homepage_explainer_line1' => 'Here, you can apply for open staff member positions, view your application status, and manage your profile.',
    'homepage_explainer_line2' => 'Sign up with Email to continue.',
    'footer_copy' => 'All rights reserved',
    'global_error' => 'An error occurred',
    'global_success' => 'Success!',
    'txt_learn_more' => 'Learn more',
    'opening_nodetails' => 'There don\'t seem to be any details',
    'opening_nodetails_exp' => 'This opening does not have any details yet.',
    'details_m_title' => 'Opening details',
    'open_positions' => 'Open Positions',
    'last_updated' => 'Last updated',
    'open_position_count' => '{1} There is :count open position!|[2,*] There are :count open positions!',
    'ineligible_days_remaining' => 'Ineligible (:days) day(s) remaining',
    'txt_apply' => 'Apply', // Context: Apply as in applying for a "job", e.g. registering for a job
    'application_closed' => 'Applications Closed',
    'application_closed_intro' => 'Hello there!',
    'application_closed_intro_line2' => <<<EOT
      We are currently not hiring any new staff members at the moment. If you'd like to apply, check out our Discord's
      announcement channel for news when a new position opens.
      Our application cycle usually lasts two weeks, so if you're seeing this, it's because it finished, and new one will begin soon.
EOT,
    'where_work' => 'Where you\'ll work',
    'join_team' => 'Join The Team',
    'join_team_cta' => 'Join the team today and help out network grow and prosper!',
    'contact_cta' => 'Any questions? Leave a message!',
    'contact_disclaimer' => '*This is not an application form. Any applications sent here will be ignored.',
    'contactlabel_name' => 'Name',
    'contactlabel_email' => 'E-mail',
    'contactlabel_subject' => 'Subject (ex. Site Suggestion)',
    'contactlabel_send' => 'Send',



    // ======================== AUTHENTICATION MESSAGES ===========================


];
